using System.ComponentModel.DataAnnotations;

namespace DataClasses
{
    public class Room : BaseClass<int>
    {
        [Display(Name = "Lokalita")]
        [Required(ErrorMessage = "Povinné vyplniť!")]
        public string Location { get; set; }
    }
}
